#!/bin/sh
DBIN=c:/usr/work/edrive/wk/w64dist/LCDFTYPE/bin64/
ZZ=c:/usr/local/txdir/w32tex/bin64/
echo "cp -p cfftot1/cfftot1.exe $DBIN"
echo "cp -p mmafm/mmafm.exe $DBIN"
echo "cp -p mmpfb/mmpfb.exe $DBIN"
echo "cp -p otfinfo/otfinfo.exe $DBIN"
echo "cp -p otftotfm/otftotfm.exe $DBIN"
echo "cp -p t1dotlessj/t1dotlessj.exe $DBIN"
echo "cp -p t1lint/t1lint.exe $DBIN"
echo "cp -p t1rawafm/t1rawafm.exe $DBIN"
echo "cp -p t1reencode/t1reencode.exe $DBIN"
echo "cp -p t1testpage/t1testpage.exe $DBIN"
echo "cp -p ttftotype42/ttftotype42.exe $DBIN"
cp -p cfftot1/cfftot1.exe $DBIN
cp -p mmafm/mmafm.exe $DBIN
cp -p mmpfb/mmpfb.exe $DBIN
cp -p otfinfo/otfinfo.exe $DBIN
cp -p otftotfm/otftotfm.exe $DBIN
cp -p t1dotlessj/t1dotlessj.exe $DBIN
cp -p t1lint/t1lint.exe $DBIN
cp -p t1rawafm/t1rawafm.exe $DBIN
cp -p t1reencode/t1reencode.exe $DBIN
cp -p t1testpage/t1testpage.exe $DBIN
cp -p ttftotype42/ttftotype42.exe $DBIN
echo "cp -p cfftot1/cfftot1.exe $ZZ"
echo "cp -p mmafm/mmafm.exe $ZZ"
echo "cp -p mmpfb/mmpfb.exe $ZZ"
echo "cp -p otfinfo/otfinfo.exe $ZZ"
echo "cp -p otftotfm/otftotfm.exe $ZZ"
echo "cp -p t1dotlessj/t1dotlessj.exe $ZZ"
echo "cp -p t1lint/t1lint.exe $ZZ"
echo "cp -p t1rawafm/t1rawafm.exe $ZZ"
echo "cp -p t1reencode/t1reencode.exe $ZZ"
echo "cp -p t1testpage/t1testpage.exe $ZZ"
echo "cp -p ttftotype42/ttftotype42.exe $ZZ"
cp -p cfftot1/cfftot1.exe $ZZ
cp -p mmafm/mmafm.exe $ZZ
cp -p mmpfb/mmpfb.exe $ZZ
cp -p otfinfo/otfinfo.exe $ZZ
cp -p otftotfm/otftotfm.exe $ZZ
cp -p t1dotlessj/t1dotlessj.exe $ZZ
cp -p t1lint/t1lint.exe $ZZ
cp -p t1rawafm/t1rawafm.exe $ZZ
cp -p t1reencode/t1reencode.exe $ZZ
cp -p t1testpage/t1testpage.exe $ZZ
cp -p ttftotype42/ttftotype42.exe $ZZ
